<?php

namespace lib\Configs;

use \lib\Core\App as Core;
use Dotenv\Dotenv;
use lib\Database\DB;

class App extends Core
{
  public function __construct()
  {
    // .env 파일 로드
    $dotenv = Dotenv::createImmutable(ROOT_PATH);
    $dotenv->load();
    parent::__construct();
  }
}
